# F2F Buyer/Seller Details

User details endpoints for face-to-face transactions.


## Get billing details from this p2p transaction

 - [GET /api/v1/p2p/transactions/{transaction_id}/billing_details](https://docs.trustap.com/apis/openapi/f2f-buyerseller-details/p2p.getbillingdetails.md)

## Get the details for the Stripe publishable key that is in use for this face-to-face transaction

 - [GET /api/v1/p2p/transactions/{transaction_id}/stripe_publishable_key](https://docs.trustap.com/apis/openapi/f2f-buyerseller-details/p2p.getstripepublishablekeyfortransaction.md): Returns the Publishable Key for the Stripe Platform
which is hosting this transaction.

## Get the details of the buyer from this face-to-face transaction

 - [GET /api/v1/p2p/transactions/{transactionId}/buyer_details](https://docs.trustap.com/apis/openapi/f2f-buyerseller-details/getbuyerdetailsfromp2ptransaction.md)

## Get the details of the seller from this face-to-face transaction

 - [GET /api/v1/p2p/transactions/{transactionId}/seller_details](https://docs.trustap.com/apis/openapi/f2f-buyerseller-details/getsellerdetailsfromp2ptransaction.md)

